<?php
include_once 'config.php';
$camarero = $_GET["camarero"];
$mesa = $_GET["mesa"];
$codigo = $_GET["codigo"];
$descripcion = $_GET["descripcion"];
$precio = $_GET["precio"];
$costo = $_GET["costo"];
$comanda = $_GET["comanda"];

$sql0 = mysql_query("select * from detalle_comanda where codigo='$codigo' and comanda='$comanda'") or die(mysql_error());
$x = 0;
while($row = mysql_fetch_array($sql0)){
	$x++;
}
if($x<=0){
	mysql_query("insert into detalle_comanda set 
													comanda='$comanda',
													codigo='$codigo',
													descripcion='$descripcion',
													costo='$costo',
													precio='$precio',
													total_precio='$precio',
													total_costo='$costo',
													mesa='$mesa',
													camarero='$camarero',
													cantidad=1") or die(mysql_error());
}else{
	mysql_query("update  detalle_comanda set 
													
													cantidad=cantidad + 1,
													total_costo=costo * cantidad,
													total_precio = precio * cantidad where codigo='$codigo'") or die(mysql_error());
}

echo 1;

?>